/* Css For Amcare */

/************ TABLE OF CONTENTS ***************
1. Fonts
2. Reset
3. Global
4. Main Header/style-one/style-two
5. Main Slider/style-one/style-two
6. Intro Section
7. Welcome Section
9. Cta Section
8. Research Fields
10. Testimonial Section
11. Researches Section
12. Team Section
14. Video
15. Fact Counter
16. News Section
19. Clients Section
20. Main Footer
21. Footer Bottom
22. Research Style Two
23. Innovative Solution
24. Discover Section
25. Testimonial Section
26. Chooseus Section
27. News Style Two
28. Page Title
29. Research Page Section
30. Research Details
31. Professor Page Section
32. Professor Details
33. About Section
34. Error Section
35. Blog Page Section
36. Blog Details
37. Blog Sidebar
38. Contact Section
39. Google Map
**********************************************/



/*** 

====================================================================
  Reset
====================================================================

 ***/
* {
  margin:0px;
  padding:0px;
  border:none;
  outline:none;
}


/*** 

====================================================================
  Global Settings
====================================================================

 ***/


:root{
  --theme-color: #CE1810;
  --blue-color: #0a3981;
  --secondary-color: #0a3981;
  --text-color: #000;
  --title-color: #222222;
  --text-font: "Plus Jakarta Sans", sans-serif;
  --title-font: "Plus Jakarta Sans", sans-serif;
}



body {
  font-size:16px;
  color: var(--text-color);
  line-height:26px;
  font-weight:400;
  background:#ffffff;
  font-family: var(--text-font);
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center top;
  -webkit-font-smoothing: antialiased;
}

  @media (min-width:1200px) {
  .container {
    max-width: 1200px;
    padding: 0px 15px;
  }
}

.large-container{
  max-width: 1680px;
  padding: 0px 15px;
  margin: 0 auto;
}

.container-fluid{
  padding: 0px;
}

.auto-container{
  position:static;
  max-width:1320px;
  padding:0px 15px;
  margin:0 auto;
}

.small-container{
  max-width:680px;
  margin:0 auto;
}

.boxed_wrapper{
  position: relative;
  margin: 0 auto;
  overflow: hidden !important;
  width: 100%;
  min-width: 300px;
}


a{
  text-decoration:none;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

a:hover{ color: #fff;
  text-decoration:none;
  outline:none;
}

input,button,select,textarea{
  font-family: var(--text-font);
  font-weight: 400;
  font-size: 18px;
  background: transparent;
}

::-webkit-input-placeholder {
  color: inherit;
}

::-moz-input-placeholder {
  color: inherit;
}

::-ms-input-placeholder {
  color: inherit;
}

ul,li{
  list-style:none;
  padding:0px;
  margin:0px; 
}

input{
  transition: all 500ms ease;
}

button:focus,
input:focus,
textarea:focus{
  outline: none;
  box-shadow: none;
  transition: all 500ms ease;
}

p { position: relative; font-family: var(--text-font);
    color: var(--text-color);
    font-weight: 400;
    margin: 0px;
}

h1,h2,h3,h4,h5,h6{
  position:relative;
  font-family: var(--title-font);
  font-weight: 700;
  color: var(--title-color);
  margin: 0px;
}


/* Preloader */

.handle-preloader {
  align-items: center;
  -webkit-align-items: center;
  display: flex;
  display: -ms-flexbox;
  height: 100%;
  justify-content: center;
  -webkit-justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999999;
  background: var(--secondary-color);
}

.handle-preloader .animation-preloader {
  position: absolute;
  z-index: 100;
}

.handle-preloader .animation-preloader .spinner{
  animation: spinner 1s infinite linear;
  border-radius: 50%;
  height: 150px;
  margin: 0 auto 45px auto;
  width: 150px;
}

.handle-preloader .animation-preloader .txt-loading {
  text-align: center;
  user-select: none;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:before{
  animation: letters-loading 4s infinite;
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  top:0;
  position: absolute;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading{
  font-family: var(--title-font);
  font-weight: 500;
  letter-spacing: 15px;
  display: inline-block;
  position: relative;
  font-size: 35px;
  line-height: 35px;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(255, 255, 255, 0.30);
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {animation-delay: 0.2s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {animation-delay: 0.4s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {animation-delay: 0.6s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {animation-delay: 0.8s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before { animation-delay: 1s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before { animation-delay: 1.2s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before { animation-delay: 1.4s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(9):before { animation-delay: 1.6s;}
.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(10):before { animation-delay: 1.8s;}
.handle-preloader .loader-section {
  background-color: #fff;
  height: 100%;
  position: fixed;
  top: 0;
  width: calc(50% + 1px);
}
.preloader .loaded .animation-preloader {
  opacity: 0;
  transition: 0.3s ease-out;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:before{
  color: #fff;
}

.handle-preloader .animation-preloader .spinner{
  border: 3px solid #fff;
  border-top-color: rgba(255, 255, 255, 0.3); 
}

/* AnimaciÃ³n del preloader */
@keyframes spinner {
  to {
    transform: rotateZ(360deg);
  }
}
@keyframes letters-loading {
  0%,
  75%,
  100% {
    opacity: 0;
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    transform: rotateY(0deg);
  }
}

@media screen and (max-width: 767px) {
  .handle-preloader .animation-preloader .spinner {
    height: 8em;
    width: 8em;
  }
}
@media screen and (max-width: 500px) {
  .handle-preloader .animation-preloader .spinner {
    height: 7em;
    width: 7em;
  }
  .handle-preloader .animation-preloader .txt-loading .letters-loading {font-size: 30px; letter-spacing: 5px;}
}


.centred{
  text-align: center;
}

.pull-left{
  float: left;
}

.pull-right{
  float: right;
}


figure{
  margin: 0px;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}

.row{
  --bs-gutter-x: 30px;
}

/** button **/


.theme-btn{
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  font-size: 16px;
  line-height: 30px;
  font-weight: 600;
  font-family: var(--text-font);
  color: #fff;
  text-align: center;
  border-radius: 4px;
  padding: 6px 40px;
  border: solid;
  border-width: 1px;
  z-index: 1;
  transition: all 0.5s ease-in-out 0.0s;
}

.theme-btn.btn-one{
  
}

.theme-btn.btn-one:hover{
  border-color: var(--secondary-color) !important;
  color: #fff;
}

.theme-btn:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  transform: scaleX(0);
  transform-origin: left center;
  z-index: -1;
  background: var(--secondary-color);
  transition: all 500ms ease;
}

.theme-btn:hover:before{
  transform: scaleX(1);
}


.parallax-bg{
  position: absolute;
  left: 0px;
  top: -30%;
  width: 100%;
  height: calc(100% + 30%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}


/** styled-pagination */

.pagination{
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
}

.pagination li{
  position: relative;
  display: inline-block;
}

.pagination li a{
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-family: var(--title-font);
  color: var(--title-color);
  font-weight: 500;
  height: 50px;
  width: 50px;
  line-height: 50px;
  background: #ffffff;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #e5e5e5;
  z-index: 1;
  transition: all 500ms ease;
}

.pagination li a:hover,
.pagination li a.current{
  color: #fff;
}

.pagination li a i{
  position: relative;
  display: inline-block;
  font-size: 12px;
}

.sec-pad{
  padding: 142px 0px 150px 0px;
}

.mr-0{
  margin: 0px !important;
}


/** scroll-to-top **/

.scroll-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 50px;
  width: 50px;
  cursor: pointer;
  display: block;
  box-shadow: inset 0 0 0 2px rgba(0,46,65,0.2);
  border-radius: 50%;
  z-index: 90000;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.scroll-to-top.scroll-top-active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0)
}

.scroll-to-top::after {
  position: absolute;
  content: "\e92d";
  font-family: 'icomoon';
  text-align: center;
  line-height: 50px;
  font-size: 10px;
  color: var(--theme-color);
  left: 0;
  top: 0;
  height: 50px;
  width: 50px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear
}

.scroll-to-top:hover::after {
  
}

.scroll-to-top:hover::before {
  opacity: 1
}

.scroll-to-top .scroll-top-inner path {
  stroke-width: 4;
  fill: transparent;
  box-sizing: border-box;
  stroke: var(--theme-color);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}



@-webkit-keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}



.sec-title{
  position: relative;
  display: block;
}

.sec-title .sub-title{
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  border: solid;
  border-width: 1px;
  border-radius: 40px;
  padding: 6px 17px;
}

.sec-title.light .sub-title{
  color: #fff;
  border-color: #fff !important;
}

.sec-title h2{
  position: relative;
  display: block;
  font-size: 38px;
  line-height: 50px;
  font-weight: 600;
}

.sec-title.light h2{
  color: #fff;
}

.sec-title p{
  margin-top: 20px;
}





/*** 

====================================================================
                        Home-Page-One
====================================================================

***/


/** main-header **/

.main-header{
  position:relative;
  left:0px;
  top:0px;
  right: 0px;
  z-index:999;
  width:100%;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

.sticky-header{
  position:fixed;
  opacity:0;
  visibility:hidden;
  left:0px;
  top:0px;
  width:100%;
  z-index:0;
  background-color: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.10);
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

.fixed-header .sticky-header{
  z-index:999;
  opacity:1;
  visibility:visible;
  -ms-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -op-animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -ms-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -op-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -ms-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -op-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -op-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.float-bob-y {
  animation-name: float-bob-y;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob-y;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob-y;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob-y;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob-y;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

.float-bob-x{
  animation-name: float-bob-x;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob-x;
  -webkit-animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob-x;
  -moz-animation-duration: 15s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob-x;
  -ms-animation-duration: 15s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob-x;
  -o-animation-duration: 15s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}


/** rtl-switcher **/

.demo-rtl{
  position: fixed;
  top: 390px;
  left: 10px;
  z-index: 9999;
}

button.rtl{
  background: var(--theme-color);
  display: block;
  text-indent: inherit;
  font-size: 12px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: 700;
  margin: 0px;
  color: #fff !important;
  border-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
  transition: all 500ms ease;
}

.demo-ltr{
  position: fixed;
  top: 390px;
  left: auto;
  right: 10px;
  z-index: 9999;
}

button.ltr {
  background: var(--theme-color);
  display: block;
  text-indent: inherit;
  font-size: 12px;
  font-weight: 700;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0px;
  color: #fff !important;
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 1.0);
  transition: all 500ms ease;
}

.boxed_wrapper.ltr .demo-rtl{
  display: block;
}

.boxed_wrapper.ltr .demo-ltr{
  display: none;
}

.boxed_wrapper.rtl .demo-rtl{
  display: none;
}

.boxed_wrapper.rtl .demo-ltr{
  display: block;
}

.progress-box .bar{
  position:relative;
  width:100%;
  height:8px;
  background: #F1FAF4;
  border-radius: 30px;
}
  
.progress-box .bar-inner{
  position:relative;
  display:block;
  width:0px;
  height:8px;
  border-radius: 30px;
  -webkit-transition:all 1500ms ease;
  -ms-transition:all 1500ms ease;
  -o-transition:all 1500ms ease;
  -moz-transition:all 1500ms ease;
  transition:all 1500ms ease; 
}

.accordion-box .block .acc-content {
  position: relative;
  display: none;
}

.accordion-box .block .acc-content.current {
  display: block;
}

.tabs-box .tab{
  position:relative;
  display:none;
  transition: all 900ms ease;
  -moz-transition: all 900ms ease;
  -webkit-transition: all 900ms ease;
  -ms-transition: all 900ms ease;
  -o-transition: all 900ms ease;
}

.tabs-box .tab.active-tab{
  display:block;  
}

.tabs-box .tab{
  transform:scale(0.9,0.9) translateY(0px);
}

.tabs-box .tab.active-tab{
  transform:scale(1) translateY(0px);
}

.border-animation {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.50);
  animation: squares 2.9s linear 0s infinite;
  -webkit-animation: squares 2.9s linear 0s infinite;
  -ms-animation: squares 2.9s linear 0s infinite;
  -o-animation: squares 2.9s linear 0s infinite;
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
  opacity: 0;
}

.border-animation.border-2 {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;
}

.border-animation.border-3 {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}


/*** chat popup ***/

.chat-popup {
  position: fixed;
  right: -100%;
  bottom: 0px;
  width: 350px;
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
  background: #fff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
  border-radius: 10px;
  transition: all 0.5s ease-in-out 0.1s;
}

.chat-popup.popup-visible {
  right: 0px;
  visibility: visible;
  opacity: 1;
}

.chat-popup .popup-inner{
  position: relative;
  display: block;
  padding: 40px 30px;
  padding-top: 32px;
}

.chat-popup .close-chat{
  position: absolute;
  display: inline-block;
  left: 0px;
  top: -65px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  font-size: 26px;
  color: #fff;
  cursor: pointer;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.chat-popup .popup-inner p{
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  margin-bottom: 40px;
}

.chat-popup .chat-form .form-group{
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.chat-popup .chat-form .form-group:last-child{
  margin-bottom: 0px;
}

.chat-popup .chat-form .form-group input[type='text'],
.chat-popup .chat-form .form-group input[type='email'],
.chat-popup .chat-form .form-group textarea{
  position: relative;
  display: block;
  width: 100%;
  height: 40px;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  font-size: 13px;
  color: var(--text-color);
  padding: 10px 20px;
  transition: all 500ms ease;
}

.chat-popup .chat-form .form-group textarea{
  height: 120px;
  resize: none;
}

.chat-popup .chat-form .form-group input:focus,
.chat-popup .chat-form .form-group textarea:focus{

}

.chat-popup .chat-form .form-group .theme-btn{
  width: 100%;
}

.chat-icon{
  position: fixed;
  display: inline-block;
  right: 30px;
  bottom: 100px;
  z-index: 99;
}

.chat-icon a {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 32px;
  color: #fff;
  border-radius: 50%;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.20);
  background: #29d143;
  animation: rotate 5s infinite;
}

@keyframes rotate {
  50% {transform: rotate(180deg);}
}

.image-hov-one{
  position: relative;
  display: block;
  overflow: hidden;
}

.image-hov-one::before {
  background: rgba(255, 255, 255, 0.5);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  opacity: 1;
  z-index: 1;
  pointer-events: none;
}

.image-hov-one:hover::before {
  width: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}

.image-hov-two{
  position: relative;
  display: block;
  overflow: hidden;
}

.image-hov-two::before {
  background: rgba(255, 255, 255, 0.5);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1000%;
  height: 0%;
  opacity: 1;
  z-index: 1;
  pointer-events: none;
}

.image-hov-two:hover::before {
  height: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}


/** language **/

.language-dropdown button {
  position: relative;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  background: transparent !important;
}

.language-dropdown button img {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  margin: 0 5px 0 0;
  width: 20px;
}

.dropdown-content li img {
  width: 28px;
}

.language-dropdown button,
.dropdown-content li {
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  font-weight: 600;
}

.arrow-down {
  position: relative;
  width: 0;
  height: 0;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 5px;
}

.arrow-down:before{
  position: absolute;
  content: '\e902';
  font-family: 'icomoon';
  font-size: 7px;
  color: #fff;
  left: 0px;
  top: -10px;
}

.language-dropdown button:hover {
  cursor: pointer;
  background-color: #3c5b77;
}

/* Style for the dropdown content */
.dropdown-content {
  display: none;
  position: absolute;
  margin: 1px 0 0 0;
  padding: 0;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  overflow-y: scroll;
  max-height: 315px;
  padding: 15px 0px;
  z-index: 9;
}

/* Style for the dropdown content items */
.dropdown-content li {
  color: var(--title-color) !important;
  padding: 6px 16px;
  text-decoration: none;
  justify-content: end;
  transition: all 500ms ease;
}

.dropdown-content li img {
  margin: 0 20px 0px 20px;
}

/* Style for the dropdown content items on hover */
.dropdown-content li:hover {
  background-color: #e5e5e5;
  cursor: pointer;
  color: blue;
  border-radius: 5px;
}

/* Show the dropdown content when the dropdown button is clicked */
.language-dropdown:focus-within .dropdown-content {
  display: block;
}

/* Animate the dropdown content */
@keyframes slideIn {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.dropdown-content {
  animation: slideIn 0.3s ease-out;
}

.owl-nav-none .owl-nav,
.owl-dots-none .owl-dots{
  display: none !important;
}


/** support-center **/

.support-center{
  position: relative;
}

.support-center .inner-container{
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: -30px;
  z-index: 2;
}

.single-support-box{
  position: relative;
  display: block;
  padding: 15px 30px;
  background: #ce1810;
  border-radius: 10px;
  margin-bottom: 30px;
  transition: all 0.3s ease-in-out;
}
.single-support-box:hover{ transform: translateY(-15px);
}


.single-column:nth-child(2) .single-support-box{
  background: #19B60B;
}

.single-column:nth-child(3) .single-support-box{
  background: #071e40;
}

.single-support-box .inner-box{
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.single-support-box .inner-box i{
  font-size: 24px;
  line-height: 30px;
  color: #fff;
}

.single-support-box .inner-box h5{
  display: block;
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  font-weight: 600;
}

.single-support-box .inner-box a{
  display: inline-block;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  font-weight: 600;
}

.single-support-box .inner-box a:hover{
  text-decoration: underline;
}

.list-style-one li{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  color: var(--title-color);
  padding-left: 28px;
  margin-bottom: 11px;
}

.list-style-one li:before{
  position: absolute;
  content: '\e90a';
  font-family: 'icomoon';
  width: 18px;
  height: 18px;
  line-height: 18px;
  font-size: 10px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  left: 0px;
  top: 4px;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner{
  overflow: visible;
}


.animation-box{
  position: relative;
  width: 100%;
  height: 64px;
  background: #000;
}

.animation-box .shape .shape-1{
  position: absolute;
  left: 0px;
  top: 4px;
  width: 100%;
  height: 1px;
  background: #fff;
  opacity: 0.4;
}

.animation-box .shape .shape-2{
  position: absolute;
  left: 0px;
  bottom: 4px;
  width: 100%;
  height: 1px;
  background: #fff;
  opacity: 0.4;
}

.animation-box .shape .shape-3{
  position: absolute;
  left: 0px;
  top: 26px;
  background: #FFBD00;
  width: 100%;
  height: 3px;
}

.animation-box .shape .shape-4{
  position: absolute;
  left: 0px;
  bottom: 26px;
  background: #FFBD00;
  width: 100%;
  height: 3px;
}

.animation-box .image-box{
  width: 100%;
  text-align: right;
  -moz-animation: scroll-left 30s linear infinite;
  -webkit-animation: scroll-left 30s linear infinite;
  animation: scroll-left 30s linear infinite;
}

@-moz-keyframes scroll-left {
  0% { -moz-transform: translateX(0%); }
  100% { -moz-transform: translateX(-100%); }
}

@-webkit-keyframes scroll-left {
  0% { -webkit-transform: translateX(0%); }
  100% { -webkit-transform: translateX(-100%); }
}


.nav-style-one .owl-nav button{
  position: relative;
  display: inline-block;
  width: 56px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #222;
  font-size: 14px;
  color: var(--title-color);
  cursor: pointer;
  transition: all 500ms ease;
}

.nav-style-one .owl-nav button.owl-prev{
  margin-right: 10px;
}

.nav-style-one .owl-nav button:hover{
  color: #fff;
}


/** support-style-two **/

.support-style-two{
  position: relative;
}

.support-style-two .single-item{
  position: relative;
  display: block;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 30px;
  border-top: solid;
  border-width: 5px;
  border-color: #FF8A00;
  padding: 35px 30px 37px 30px;
}

.support-style-two .single-column:nth-child(2) .single-item{
  border-color: #06B502;
}

.support-style-two .single-column:nth-child(3) .single-item{
  border-color: #0072DE;
}

.support-style-two .single-item h5{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 23px;
  font-weight: 600;
  margin-bottom: 10px;
}

.support-style-two .single-item h2{
  position: relative;
  display: block;
  font-size: 32px;
  line-height: 40px;
  font-weight: 800;
}

.support-style-two .single-item h2 a{
  display: inline-block;
  color: var(--title-color);
}

.support-style-two .single-item h2 a:hover{

}

.nice-select{
  position: relative;
}

.nice-select:before{
  position: absolute;
  content: '\e91c';
  font-family: 'icomoon';
  font-size: 12px;
  top: 0px;
  right: 20px;
  transform: rotate(90deg);
}


.fluid-section{
  position: relative;
  background: var(--secondary-color);
}

.fluid-section .left-column{
  position: relative;
  float: left;
  width: 50%;
  padding: 0px 60px;
}

.fluid-section .right-column{
  position: relative;
  float: right;
  width: 50%;
  padding: 0px 60px;
}

.fluid-section .left-column .faq-content,
.fluid-section .right-column .process-content{
  position: relative;
  max-width: 630px;
  width: 100%;
  margin: 0 auto;
}

.fluid-section .accordion{
  position: relative;
  background: #fff;
  border-radius: 20px;
  margin-bottom: 10px;
  border-top: solid;
  border-width: 5px;
  border-color: #7B0000;
  box-shadow: 0px -10px 60px 0px rgba(0, 0, 0, 0.06);
}

.fluid-section .accordion:last-child{
  margin-bottom: 0px;
}

.fluid-section .accordion .acc-btn{
  position: relative;
  padding: 20px 30px;
  padding-right: 50px;
  cursor: pointer;
}

.fluid-section .accordion .acc-btn h4{
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}

.fluid-section .accordion .acc-btn .icon-box{
  position: absolute;
  top: 30px;
  right: 30px;
  transform: rotate(90deg);
  font-size: 12px;
  color: var(--title-color);
}

.fluid-section .accordion .acc-btn.active .icon-box{
  transform: rotate(-90deg);
}

.fluid-section .accordion .acc-content{
  position: relative;
  padding: 0px 40px 25px 30px;
}

.fluid-section .bg-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 50%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.fluid-section .bg-layer:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0.88;
}

.white-bg{
  background: #fff !important;
}


.default-form .form-group{
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.default-form .form-group:last-child{
  margin-bottom: 0px;
}

.default-form .form-group input[type='text'],
.default-form .form-group input[type='email'],
.default-form .form-group input[type='password'],
.default-form .form-group input[type='number'],
.default-form .form-group input[type='search'],
.default-form .form-group textarea{
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  font-size: 16px;
  color: var(--text-color);
  padding: 10px 25px;
  transition: all 500ms ease;
}

.default-form .form-group input:focus,
.default-form .form-group textarea:focus{
}

.default-form .form-group textarea{
  height: 100px;
  resize: none;
  padding-top: 15px;
}

.border_none{ border: none !important; }
.support-style-two .inner-container { border-bottom: 1px solid #E5E5E5; }
.mobileapp-img { position: absolute; right: 27%; bottom: 10%; z-index: 2 }
.galeryimg { margin: 0px 0px 25px 0px; width: 100%; min-height: 198px; overflow: hidden; border-radius: 15px; border: 4px solid #f5f5f5; background: #000; }
.galeryimg img { max-width: 100%; max-height: 198px; transition: all 0.3s ease-in-out; }
.galeryimg:hover img { transform: scale(1.1); opacity: 0.8 }


/*harpreet css start*/

.header-top { background: #CE1810; background: linear-gradient(86deg, rgba(10, 57, 129, 1) 0%, rgba(206, 24, 16, 1) 100%); }
.top-login { background: #0a3981; padding: 3px 15px; font-size: 13px; color: #fff; margin: 0px 0; }
.top-login i { margin-right: 5px; }
.rightside-logo img { max-height: 80px; }
.parnr-hd h2 span { font-size: 25px; line-height: 30px; display: block; }
.parnr-hd h2 { font-size: 40px!important; line-height: 0.5; margin: 25px 0px 0px 30px; }
.animatebtn:before { background: #23a337; animation: animbtnn 3s infinite; }
.animatebtn:hover:before { transform: scaleX(1); background: #062452; }
@keyframes animbtnn { 50% { transform: scaleX(1); } }

.feature-style-three {
    position: relative;
    background: #F7F7F7;
    overflow: hidden;
}
.feature-style-three .auto-container { position: relative; z-index:1 }


.feature-style-three .bg-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.03;
  z-index: 0;
}
.gallery { width: 100%; height: 250px; border: 2px solid #fff; margin-bottom: 25px;
  border-radius: 10px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; overflow: hidden; }
.gallery img { object-fit: cover; width: 100%; transition: transform 0.3s;  }
.gallery img:hover { transform: scale(1.05); opacity: 0.8 }
.logo-box { margin: 5px 0px; }
.page-title { position: relative; padding: 40px 0px 50px 0px; }
.page-title .bg-layer { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: #000; background-size: cover; background-repeat: no-repeat; background-position: center; }
.page-title .bread-crumb {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 6px;
}
.page-title .bread-crumb li {
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-weight: 500;
}
.page-title .bread-crumb li:before {
    position: absolute;
    content: '';
    background: #fff;
    width: 7px;
    height: 2px;
    top: 14px;
    right: -13px;
}
.page-title .bread-crumb li a {
    display: inline-block;
    color: #fff;
}
.page-title .bread-crumb li a:hover { color: #ff2f25; }
.page-title .bread-crumb li:last-child { opacity: 0.5 }
.page-title .bread-crumb li:last-child:before{
  display: none;
}
.page-title h1{
  display: block;
  font-size: 40px;
  line-height: 60px;
  color: #fff;
  font-weight: 600;
}
.servicebox {  }
.detailred-hd { font-size: 1.25rem; color: #d62f29; }
.det-grey { background: #efefef; padding: 10px 15px; border-radius: 10px; margin: 20px 0; }
.poplogo { text-align: center; margin: 5px 0px 15px 0px; }
.poplogo img { max-height: 100px; }
.red { color: #ff0000; }
.newto { font-size: 13px; color: #cd161b; }
.newto:hover { color: #000; }
.loginpop .modal-dialog { max-width: 400px; }
.loginpop h5 { font-size: 16px !important; text-align: center; margin: 0px 0px 15px 0px; }
.loginformrow { max-width: 300px; margin: 10px auto 0 auto; }
.loginformrow label { margin: 5px 0 5px 0; font-size: 13px; }
.loginformrow input {
    font-size: 12px;
    padding: 13px 15px;
    border: 0 none;
    background: #efefef;
    border-radius: 10px;
}
.otpnot {
    font-size: 10px;
    font-weight: 400;
}
.sendotp {
    color: #cd161b;
    font-size: 13px;
}
.sendotp:hover { color: #000; }
.otp-boxes {
    display: flex;
    gap: 0px;
    justify-content: space-between;
}

.otp-input {
    width: 60px;
    height: 45px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 8px;
    background: #fff0f9;
    outline: none;
    transition: border-color 0.2s;
}

.otp-input::-webkit-outer-spin-button,
.otp-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    /* Chrome, Safari, Edge remove arrows */
    margin: 0;
}
.forgotpass {
    font-size: 12px;
    color: #6C1A2F;
}

.login-btn {
    font-size: 14px;
    background: #BE3271;
    padding-top: 10px;
    padding-bottom: 10px;
}

.or {
    position: relative;
    text-align: center;
    margin: 15px 0px;
}

.or:before {
    content: '';
    position: absolute;
    width: 130px;
    height: 1px;
    background: #BDBDBD;
    margin: 15px auto 0 auto;
    left: 0;
    right: 0;
    top: -4px;
    z-index: 0;
}

.or span {
    font-size: 14px;
    background: #fff;
    padding: 10px;
    position: relative;
    z-index: 1;
    color: #9f9c9c;
}
.otpnot {
    font-size: 10px;
    font-weight: 400;
}
.loginpop .modal-dialog .btn-close {
    width: 10px !important;
    height: 10px !important;
    padding: 0 !important;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 2;
}
.inr-pagetitle { background: #ffe5e9; padding: 20px 0px; }
.inr-pagetitle h1 { font-size: 20px; }

.search-cont { border-radius: 20px; padding: 0px 20px 20px 0px; margin: 0px 0px 30px 0px; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; position: relative; z-index: 1;margin-top: 60px; }
.search-cont .nav-tabs { margin-top: -42px; position: relative; }
.search-cont .tab-content { padding-left: 20px; }
.search-cont .nav-item { margin-right: 5px; }
.search-cont .nav-tabs .nav-link { background: #efefef; color: #000; }
.search-cont .nav-tabs .nav-link.active { background: #ce1810; border-color: #ce1810; border-bottom-color: #fff; color: #fff; }
.formrow { margin: 10px; }
.formrow label { width: 100%; margin: 0px 0px 5px 0px; }
.formrow label img { vertical-align: baseline; margin: 0px 5px 0px 0px; }
.formrow input { font-size: 13px; }


@media (min-width: 768px) {
    .formrow label { font-size: 13px; }
    .search-cont .destination {
        flex: 1; /* Equal width on larger screens */
        max-width: 15%; /* 5 items fits in a row */
    }
    .search-cont .destination {
        flex: 1; /* Equal width on larger screens */
        max-width: 15%; /* 5 items fits in a row */
    }
    .search-cont .destination.bigg {
        flex: 1; /* Equal width on larger screens */
        max-width: 25%; /* 5 items fits in a row */
    }
}

@media (min-width: 1024px) {
    .formrow label { font-size: 14px; }
    .search-cont .destination {
        flex: 1; /* Equal width on larger screens */
        max-width: 15%; /* 5 items fits in a row */
    }
    .search-cont .destination {
        flex: 1; /* Equal width on larger screens */
        max-width: 15%; /* 5 items fits in a row */
    }
    .search-cont .destination.bigg {
        flex: 1; /* Equal width on larger screens */
        max-width: 40%; /* 5 items fits in a row */
    }
}

/*radio button css start*/
  .radio-wrapper-20 label { width: auto; }
  .radio-wrapper-20 input[type="radio"]:focus {
    outline: 0;
    border-color: #2260ff;
    box-shadow: 0 0 0 4px #b5c9fc;
  }
  
  .radio-wrapper-20 { display: flex; flex-wrap: wrap; margin-top: 0.5rem; }  
  .radio-wrapper-20 input[type="radio"] {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
  }
  
  .radio-wrapper-20 input[type="radio"]:checked + span {
      box-shadow: 0 0 0 0.0625em #ce1810;
      background-color: #ce1810;
      z-index: 1;
      color: #fff;
  }
  
  .radio-wrapper-20 label span {
    display: block;
    cursor: pointer;
    background-color: #fff;
    padding: 0.250em .75em;
    position: relative;
    margin-left: .0625em;
    box-shadow: 0 0 0 0.0625em #b5bfd9;
    color: #3e4963;
    text-align: center;
    transition: background-color .5s ease;
  }
  
  .radio-wrapper-20 label:first-child span {
    border-radius: .375em 0 0 .375em;
  }
  
  .radio-wrapper-20 label:last-child span {
    border-radius: 0 .375em .375em 0;
  }
/*radio button css end*/

.myaccount-menu {     
    position: relative;
    display: block;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px -10px 60px 0px rgba(0, 0, 0, 0.08);
    border-top: solid;
    border-width: 5px;
    border-color: #7B0000;
    margin-bottom: 30px;
    padding: 0px 10px 10px 10px;
}
.myaccount-menu h6 { font-size: 18px; color: #d62f29; margin: 0px 0px 0px 0px; padding: 15px 5px; border-bottom: 1px dashed #ccc; }
.myaccount-menu ul { margin: 0px; padding: 0px; }
.myaccount-menu ul li a { display: block; margin: 0px; padding: 8px 12px; font-size: 14px; color: #000; font-weight: 500; border-bottom: 1px solid #efefef; }
.myaccount-menu ul li a i { font-size: 17px; color: #d62f29; margin-right: 10px; vertical-align: baseline; }
.myaccount-menu ul li:last-child a { border-bottom: 0; }
.myaccount-menu ul li a:hover, .myaccount-menu ul li a.activee { color: #d62f29; background: #ffeff1; }
.myaccount-menu ul li a:hover i, .myaccount-menu ul li .activee i { color: #000; }

.user-panel h2 { font-size: 25px; line-height: 1.5; margin-bottom: 10px; padding-bottom: 10px; position: relative; }
.user-panel h2:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 3px;
    background: #ce1810;
}
.user-panel h2:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; border-bottom: 1px dashed #ccc; }
.usercard { display: flex; align-items: flex-start; justify-content: flex-start; flex-direction: column;
 border: 0; -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .05); box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .05); }
.padding20 { padding: 20px; }
.rounded-5 { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; overflow: hidden; }
.usercard i { font-size: 40px; color: #ce1810; }
.usercard .h2 { font-size: 25px; display: block; margin: 5px 0px; padding: 0px; }
.usercard .text-gray { font-size: 14px; text-transform: uppercase; font-weight: 700; }

.cartimg {
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}
.mytable th {
    font-size: 15px;
    color: #fff;
    background: linear-gradient(145deg, rgb(183 16 17), rgb(219 84 78))!important;
    padding: 5px 10px!important;
}
.mytable td {
    font-size: 13px;
    text-align: left!important;
    vertical-align: top!important;
    padding: 5px 10px!important;
    color: #000;
}
.tablecarname {
    line-height: 1.5;
    font-size: 13px;
}
.staffcont { display: flex; align-items: flex-start; justify-content: space-between; }
.staffcont img { max-width: 50px; max-height: 50px; border-radius: 100%; }
.staffcont h6 { font-size: 13px; margin: 0px; padding: 0px; line-height: 1.3; }
.staffcont span { font-size: 11px; }
.borderbox { border: 1px solid #dfdfdf; padding: 10px; border-radius: 30px 30px 10px 10px; min-height: 400px; }
.routedet-hd { font-size: 15px; margin: 15px 0 10px 0; padding: 0px; }
.route-li { margin: 0px; padding: 0px; }
.route-li li { margin: 10px 0px 20px 0px; padding: 0px 0px 0px 25px; position: relative; font-size: 14px; line-height: 1.5; }
.route-li li:before { content:''; width: 20px; height: 20px; background: url(../images/pickup.png) left top no-repeat; position: absolute; left: 0; top: 4px; background-color: #fff; }
.route-li li:first-child:after { content:''; width: 1px; height: 140%; background-color: rgba(0, 0, 0, 0.2); position: absolute; left: 6px; top: 18px; }

.route-li li:last-child:before { width: 20px; height: 20px; background-image: url(../images/drop_location.jpg); 
  position: absolute; left: 0; top: 4px; }
.route-li li p { margin: 0px; padding: 0px; color: #525252; }
.route-li li span { display: block; font-size: 14px; font-weight: 700; color: #484848; }
.pricebreak-row ul { margin: 0px; padding: 0px; }
.pricebreak-row ul li { margin: 4px 0px; padding: 0px; font-size: 14px; 
  display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; }
.pricebreak-row ul li span { font-weight: 600; }
.netpay { margin: 10px 0px 10px 0px; padding: 10px 15px 10px 15px; background: #ffefef; border-radius: 10px; }
.prices {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.limits {
    font-size: 14px;
    font-weight: 400;
    color: #000;
}
.totalhours {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0px!important;
}
.detbook-btn { width: 100%; border-radius: 10px; }

/*harpreet css end*/

/*responsive preet start*/

@media only screen and (max-width: 768px){
    
}

@media only screen and (max-width: 480px){
    .header-top .right-column .social-links { display: none!important; }
    .logo-box img { max-height: 85px; }
    .mobileapp-img { position: relative; right: 0; bottom: 0; margin: 40px 0 0 0; }
    .scroll-to-top, .chat-icon { right: 10px; }







}




/* amaan css start */


.pricebreak-row input{
  border: 1px solid rgba(175, 175, 175, 0.822);
  width: 100%;
  border-radius: 5px;
  padding: 3px 10px ;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #000000d8;
}

.pricebreak-row input::placeholder{
  color: rgba(81, 81, 81, 0.71);
  font-size: 15px;
  font-weight: 500;
}

.patient-side-b-ma{
  border: 1px solid black;
  padding: 0px 10px 10px 10px;
  border-radius: 8px;
}


.butt-paten-right{
  text-align: right;
}
.patient-upd-btn {
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 500;
    font-family: var(--text-font);
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 5px 20px;
    border: solid;
    border-width: 1px;
    background-color: #CE1810;
    z-index: 1;
    transition: all 0.5s ease-in-out 0.0s;
}

.patient-upd-btn:hover {
    border-color: var(--secondary-color) !important;
    color: #fff;
    background-color:var(--secondary-color) ;
    z-index: 100;
}
.box-sh-n{
  box-shadow: none !important;
}

.butt-padd{
  padding: 2px 10px !important;
  font-size: 12px !important;
}
.man-head-siz h5{
  font-size: 22px !important;
  margin-bottom: 0px !important;
}

.tex-rig-but{
  text-align: right;
}

/* amaan css End */


.yoursearch { background: #fff; border-radius: 20px; position: relative; margin-top: -20px; padding: 20px 40px 0px 40px;
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.yoursearch .route-li { display: flex; flex-wrap: wrap; }
.yoursearch .route-li li { margin-right: 40px; }
.yoursearch .route-li li:last-child { margin-right: 0px; }
.yoursearch .route-li li:first-child:after { display: none; }